using System;
using MaidStatus;

public class YotogiPlayManagerWithChubLip : WfScreenChildren
{
	protected override void OnCall()
	{
	}

	public void OnClickReleaseSeieki()
	{
	}

	public static Seikeiken seikeiken;
}
